<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="globals_0x76.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_v">- v -</a></h3><ul>
<li>vx_accessor_e
: <a class="el" href="vx__types_8h.html#adc2f56f2c0b0255308ce90746b454fe6">vx_types.h</a>
</li>
<li>vx_action
: <a class="el" href="vx__types_8h.html#a80014c261e13aeff37fcd6b0c9ef0f2c">vx_types.h</a>
</li>
<li>VX_ACTION_ABANDON
: <a class="el" href="vx__types_8h.html#a28324bfc81fd9121efb8c1ec416d507aa10be7ca7e2b02f0a815c109b97ccd291">vx_types.h</a>
</li>
<li>VX_ACTION_CONTINUE
: <a class="el" href="vx__types_8h.html#a28324bfc81fd9121efb8c1ec416d507aadd0aa8a90d3dbe6baf709e42999c6d11">vx_types.h</a>
</li>
<li>vx_action_e
: <a class="el" href="vx__types_8h.html#a28324bfc81fd9121efb8c1ec416d507a">vx_types.h</a>
</li>
<li>VX_API_CALL
: <a class="el" href="vx__types_8h.html#aafbf3083f20518b915e89d73e26fe237">vx_types.h</a>
, <a class="el" href="group__group__vx__reference.html#gad1343c102ae5c3085acc4fcd86d1ebb7">vx_reference.h</a>
</li>
<li>vx_array
: <a class="el" href="vx__types_8h.html#ab1f0193f8a470dd2fe10de539a533697">vx_types.h</a>
</li>
<li>vx_array_attribute_e
: <a class="el" href="vx__types_8h.html#ad4a2939e3d71ab3b1ae36733ab7b9511">vx_types.h</a>
</li>
<li>VX_ARRAY_CAPACITY
: <a class="el" href="vx__types_8h.html#ad4a2939e3d71ab3b1ae36733ab7b9511a037613d79c7c724208eb4c3873bbd059">vx_types.h</a>
</li>
<li>VX_ARRAY_ITEMSIZE
: <a class="el" href="vx__types_8h.html#ad4a2939e3d71ab3b1ae36733ab7b9511a72eddd666ec3af9cf9a9a9d6e5cc23ab">vx_types.h</a>
</li>
<li>VX_ARRAY_ITEMTYPE
: <a class="el" href="vx__types_8h.html#ad4a2939e3d71ab3b1ae36733ab7b9511afe833292ed3f57ddde0a91d18f6f78a4">vx_types.h</a>
</li>
<li>VX_ARRAY_NUMITEMS
: <a class="el" href="vx__types_8h.html#ad4a2939e3d71ab3b1ae36733ab7b9511ab75da735188bc96e2eaca3fa395fac5d">vx_types.h</a>
</li>
<li>VX_ATTRIBUTE_BASE
: <a class="el" href="vx__types_8h.html#aa3d7c5da21e23c3b0747091591fe1afa">vx_types.h</a>
</li>
<li>VX_ATTRIBUTE_ID_MASK
: <a class="el" href="vx__types_8h.html#a37ce860548779d4324c7ac023dd91717">vx_types.h</a>
</li>
<li>VX_BIDIRECTIONAL
: <a class="el" href="vx__types_8h.html#a4a11207b7fcf1135615b4ae11624f9edaa2abfee3a4bfec8ce3faac784a815cda">vx_types.h</a>
</li>
<li>vx_bitfield
: <a class="el" href="vx__types_8h.html#a7cfe36a8cdb2b0a0df6e2541d42b7765">vx_types.h</a>
</li>
<li>vx_bool
: <a class="el" href="vx__types_8h.html#a7ab7c7864a0ea6762a9e15be80ef28f0">vx_types.h</a>
</li>
<li>VX_BORDER_CONSTANT
: <a class="el" href="vx__types_8h.html#a2430709469c374c6fadfac72abbbcbb4ad828d514964d86c5b82f1e900db2ecef">vx_types.h</a>
</li>
<li>vx_border_e
: <a class="el" href="vx__types_8h.html#a2430709469c374c6fadfac72abbbcbb4">vx_types.h</a>
</li>
<li>VX_BORDER_POLICY_DEFAULT_TO_UNDEFINED
: <a class="el" href="vx__types_8h.html#a146d4f89d9ade0ad70e19c6a8a7c944da57d12a9c56f1ac3b8ce3f15733a71e13">vx_types.h</a>
</li>
<li>vx_border_policy_e
: <a class="el" href="vx__types_8h.html#a146d4f89d9ade0ad70e19c6a8a7c944d">vx_types.h</a>
</li>
<li>VX_BORDER_POLICY_RETURN_ERROR
: <a class="el" href="vx__types_8h.html#a146d4f89d9ade0ad70e19c6a8a7c944da740b228681c85753fc629a4b18c1ad94">vx_types.h</a>
</li>
<li>VX_BORDER_REPLICATE
: <a class="el" href="vx__types_8h.html#a2430709469c374c6fadfac72abbbcbb4a53d07d57e8b9b61974eea5eeed3df5be">vx_types.h</a>
</li>
<li>VX_BORDER_UNDEFINED
: <a class="el" href="vx__types_8h.html#a2430709469c374c6fadfac72abbbcbb4aef25f2567896eb2dda48c2869030664f">vx_types.h</a>
</li>
<li>VX_BOTH
: <a class="el" href="group__group__vx__reference.html#ggacd45d0c17bdc4c34ffc0c1c00c000617ab955e8dc192ab3f60269b09d3d83398c">vx_reference.h</a>
</li>
<li>VX_CALLBACK
: <a class="el" href="vx__types_8h.html#af22acf717e04b29aa5b836a1097f7181">vx_types.h</a>
</li>
<li>VX_CHANNEL_0
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3ad6424452ceff22bc96f13f3e6603d248">vx_types.h</a>
</li>
<li>VX_CHANNEL_1
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3adec81f2d412d2cf5e693d21406b36698">vx_types.h</a>
</li>
<li>VX_CHANNEL_2
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3ae2ac2f9497da7a65901dbe2b635a5a5b">vx_types.h</a>
</li>
<li>VX_CHANNEL_3
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3a331bb9cbef91593575e9a31be86da7d1">vx_types.h</a>
</li>
<li>VX_CHANNEL_A
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3ab3673ed4e019d5466ac8dea405353226">vx_types.h</a>
</li>
<li>VX_CHANNEL_B
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3a85f54b90ea116c0956f64534d76e2c0e">vx_types.h</a>
</li>
<li>vx_channel_e
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3">vx_types.h</a>
</li>
<li>VX_CHANNEL_G
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3a9a581a4e0244d23843fd7b337182c411">vx_types.h</a>
</li>
<li>VX_CHANNEL_R
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3abe36f9091db4e65b39ed6733db8ebb22">vx_types.h</a>
</li>
<li>vx_channel_range_e
: <a class="el" href="vx__types_8h.html#a30e324a2d0bf0dd38a53d1e807bb25db">vx_types.h</a>
</li>
<li>VX_CHANNEL_RANGE_FULL
: <a class="el" href="vx__types_8h.html#a30e324a2d0bf0dd38a53d1e807bb25dba8ef301e42a012d3f3c284dd76f8c1930">vx_types.h</a>
</li>
<li>VX_CHANNEL_RANGE_RESTRICTED
: <a class="el" href="vx__types_8h.html#a30e324a2d0bf0dd38a53d1e807bb25dba5ec9214525882694b52b1af93b9acbea">vx_types.h</a>
</li>
<li>VX_CHANNEL_U
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3aec422f2b1a95067216684bc1f4994627">vx_types.h</a>
</li>
<li>VX_CHANNEL_V
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3aac70e7a909cc66cce63e63011da2e33f">vx_types.h</a>
</li>
<li>VX_CHANNEL_Y
: <a class="el" href="vx__types_8h.html#a5918ef0456c126837dca21f6fb55ccb3aa8165329663163f9831a99fc6eab2c07">vx_types.h</a>
</li>
<li>vx_char
: <a class="el" href="vx__types_8h.html#a9ce3f44bccc95f52b9897df2b3620713">vx_types.h</a>
</li>
<li>VX_CHECK_PARAM
: <a class="el" href="group__group__vx__utils.html#ga7986a750054beb62c0f9f720843e9495">vx_internal.h</a>
</li>
<li>VX_COLOR_SPACE_BT601_525
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302a38a0e0ae3a98f932f4f89a608a233a7e">vx_types.h</a>
</li>
<li>VX_COLOR_SPACE_BT601_625
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302a19f04df7a8fc245ca4d0a822d0912e26">vx_types.h</a>
</li>
<li>VX_COLOR_SPACE_BT709
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302ad4bd0604cfff149a5d8bb7b6bb90c14b">vx_types.h</a>
</li>
<li>VX_COLOR_SPACE_DEFAULT
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302a087155d5c3445c9867752d5e22bb9cbd">vx_types.h</a>
</li>
<li>vx_color_space_e
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302">vx_types.h</a>
</li>
<li>VX_COLOR_SPACE_NONE
: <a class="el" href="vx__types_8h.html#a26286b5d5a731b56d4a593d80ccfb302aed4e6c1748bb6a7017fc5d93b9931716">vx_types.h</a>
</li>
<li>vx_context
: <a class="el" href="vx__types_8h.html#a0f4f894d935fbf50bf38b3529a001249">vx_types.h</a>
</li>
<li>vx_context_attribute_e
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421">vx_types.h</a>
</li>
<li>VX_CONTEXT_CONVOLUTION_MAX_DIMENSION
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a04d21840414ce8e69fae7ec1b57200e1">vx_types.h</a>
</li>
<li>VX_CONTEXT_EXTENSIONS
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a784fe616980de2412ad031eea0b23d47">vx_types.h</a>
</li>
<li>VX_CONTEXT_EXTENSIONS_SIZE
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a451e58a67e4061962dccfa4d3c3934d1">vx_types.h</a>
</li>
<li>VX_CONTEXT_IMMEDIATE_BORDER
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a55de0c18b8d516a4c82ba0797b6fe979">vx_types.h</a>
</li>
<li>VX_CONTEXT_IMMEDIATE_BORDER_POLICY
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421aef959c7c7ddcf39b1de5644798e2f831">vx_types.h</a>
</li>
<li>VX_CONTEXT_IMPLEMENTATION
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421ac2240ed46532e60666cbebd69c735f17">vx_types.h</a>
</li>
<li>VX_CONTEXT_MODULES
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a880d1fb9f1f4070b6001d27251d0ebff">vx_types.h</a>
</li>
<li>VX_CONTEXT_NONLINEAR_MAX_DIMENSION
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a86c8c31066d78b65eff1ea547849b758">vx_types.h</a>
</li>
<li>VX_CONTEXT_OPTICAL_FLOW_MAX_WINDOW_DIMENSION
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421af7e3ce1ccf2d2633269e77682edd06fe">vx_types.h</a>
</li>
<li>VX_CONTEXT_REFERENCES
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a28f014f54232786718216159dd1cdbfe">vx_types.h</a>
</li>
<li>VX_CONTEXT_UNIQUE_KERNEL_TABLE
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421ae2e150d46dab1d882a5405c883e0c0da">vx_types.h</a>
</li>
<li>VX_CONTEXT_UNIQUE_KERNELS
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a9a2e3ec545b7f9ac84f94c8face90f85">vx_types.h</a>
</li>
<li>VX_CONTEXT_VENDOR_ID
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421a7d9b2bb1545aa8f729e726800e3d729a">vx_types.h</a>
</li>
<li>VX_CONTEXT_VERSION
: <a class="el" href="vx__types_8h.html#a7f849c7db71cc56b2a554d7d342ff421aea804f596f2de19ff2541aa7d8ddd53e">vx_types.h</a>
</li>
<li>vx_convert_policy_e
: <a class="el" href="vx__types_8h.html#a4906e37bb7a3d678e83d624da09a7490">vx_types.h</a>
</li>
<li>VX_CONVERT_POLICY_SATURATE
: <a class="el" href="vx__types_8h.html#a4906e37bb7a3d678e83d624da09a7490aef8cf8a698d1064ccb97ba82603b3351">vx_types.h</a>
</li>
<li>VX_CONVERT_POLICY_WRAP
: <a class="el" href="vx__types_8h.html#a4906e37bb7a3d678e83d624da09a7490a83d8a3e0712b2d99befd918ada4b0c3c">vx_types.h</a>
</li>
<li>vx_convolution
: <a class="el" href="vx__types_8h.html#a03700378868a539a20db1f3302ceb4bc">vx_types.h</a>
</li>
<li>vx_convolution_attribute_e
: <a class="el" href="vx__types_8h.html#ac04b5df1e74eb9ead96589ca863f1977">vx_types.h</a>
</li>
<li>VX_CONVOLUTION_COLUMNS
: <a class="el" href="vx__types_8h.html#ac04b5df1e74eb9ead96589ca863f1977af7ab1678e9750b275f207c2f4a1b8820">vx_types.h</a>
</li>
<li>VX_CONVOLUTION_ROWS
: <a class="el" href="vx__types_8h.html#ac04b5df1e74eb9ead96589ca863f1977a366b66a98cd918db6a8925cd3165a50a">vx_types.h</a>
</li>
<li>VX_CONVOLUTION_SCALE
: <a class="el" href="vx__types_8h.html#ac04b5df1e74eb9ead96589ca863f1977a64407834f0f38b4650b6f3ea04b04e31">vx_types.h</a>
</li>
<li>VX_CONVOLUTION_SIZE
: <a class="el" href="vx__types_8h.html#ac04b5df1e74eb9ead96589ca863f1977a3b229bce14f768a3be542b5aaa6c5bd1">vx_types.h</a>
</li>
<li>vx_delay
: <a class="el" href="vx__types_8h.html#a2c6de63476aff4a009bac8d0eb9800d1">vx_types.h</a>
</li>
<li>vx_delay_attribute_e
: <a class="el" href="vx__types_8h.html#a5c20574953e6aae4ecf01f483e2680b1">vx_types.h</a>
</li>
<li>VX_DELAY_SLOTS
: <a class="el" href="vx__types_8h.html#a5c20574953e6aae4ecf01f483e2680b1ab9b2d40a6db1c422669cfc4c3023e666">vx_types.h</a>
</li>
<li>VX_DELAY_TYPE
: <a class="el" href="vx__types_8h.html#a5c20574953e6aae4ecf01f483e2680b1a39f3a0e0fa867dc27daf774750130db0">vx_types.h</a>
</li>
<li>VX_DF_IMAGE
: <a class="el" href="vx__types_8h.html#aba1ab5885e373ec34614ec06ed787801">vx_types.h</a>
</li>
<li>vx_df_image
: <a class="el" href="vx__types_8h.html#a371968e3355d6f9e413d836ccc14d5b8">vx_types.h</a>
</li>
<li>vx_df_image_e
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_IYUV
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a0c6945f3af189a79e3d7a494d0cd44dd">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_NV12
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1aaa09d020441c3b56e37f78f883a3ac06">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_NV21
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a9331f4f937bcd04069bb5484f0be2aaa">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_RGB
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1aa792374c21de4bad1da6959916b0cd95">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_RGBX
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1ae483f00a6479575e647e471d029f9469">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_S16
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a43c0bbfeef4963204af1ece7cc70649e">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_S32
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a2936be4f59f560a00aef62021957bb1b">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_U16
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a2706f1cf5a5bf6d38e70f548d03748b9">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_U32
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a3d3d9ba200df0c33fd81edaf0a9dd069">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_U8
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1ad57c5881488a19029a9ce095f13932cb">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_UYVY
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a2e6af7896ecd0784c04e5b727c8d6e4e">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_VIRT
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a2f7301752672cda96ae3d70851001cd5">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_YUV4
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1af3e41386840c4ac664fecee5e158923a">vx_types.h</a>
</li>
<li>VX_DF_IMAGE_YUYV
: <a class="el" href="vx__types_8h.html#a249dd49823433ffa16cf2e60ed25b7f1a4a3a9e5864eb994d1b9d1022ea9305b1">vx_types.h</a>
</li>
<li>vx_direction_e
: <a class="el" href="vx__types_8h.html#a4a11207b7fcf1135615b4ae11624f9ed">vx_types.h</a>
</li>
<li>VX_DIRECTIVE_DISABLE_LOGGING
: <a class="el" href="vx__types_8h.html#aae805d69ffdb9dfdb1f3cbc75f4cd18ba532d849a99dc82934e92a2ce06fe4d3e">vx_types.h</a>
</li>
<li>VX_DIRECTIVE_DISABLE_PERFORMANCE
: <a class="el" href="vx__types_8h.html#aae805d69ffdb9dfdb1f3cbc75f4cd18baea2702ef92ddc2690908b788b9c124a7">vx_types.h</a>
</li>
<li>vx_directive_e
: <a class="el" href="vx__types_8h.html#aae805d69ffdb9dfdb1f3cbc75f4cd18b">vx_types.h</a>
</li>
<li>VX_DIRECTIVE_ENABLE_LOGGING
: <a class="el" href="vx__types_8h.html#aae805d69ffdb9dfdb1f3cbc75f4cd18ba8c2254d25a1863cddf545a24c65ca2c0">vx_types.h</a>
</li>
<li>VX_DIRECTIVE_ENABLE_PERFORMANCE
: <a class="el" href="vx__types_8h.html#aae805d69ffdb9dfdb1f3cbc75f4cd18babe6db8b6c39169d5b031acb542653508">vx_types.h</a>
</li>
<li>vx_distribution
: <a class="el" href="vx__types_8h.html#ae8e4d674e49a53c20b3ecd5ad80387bb">vx_types.h</a>
</li>
<li>vx_distribution_attribute_e
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14d">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_BINS
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14dacb64bc07705e1f6212bd24b897cf0b46">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_DIMENSIONS
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14da272716e770bd787318e5ae158179f38d">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_OFFSET
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14da926108a577f77bda45892d0444ac14bc">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_RANGE
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14dabaa957d2ac7f70931ac410e74c81baa7">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_SIZE
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14da61d58a5dc23602f1894d13e1c0123a63">vx_types.h</a>
</li>
<li>VX_DISTRIBUTION_WINDOW
: <a class="el" href="vx__types_8h.html#a2df35cf9de7d83854fede1abab71c14da9500603088fd7e1ed994e1b2b2040f20">vx_types.h</a>
</li>
<li>vx_enum
: <a class="el" href="vx__types_8h.html#a73d23cb932d31a69f44182054a987c85">vx_types.h</a>
</li>
<li>VX_ENUM_ACCESSOR
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea4b5286cedcf30570dbbdfe0bddfdbca6">vx_types.h</a>
</li>
<li>VX_ENUM_ACTION
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eaedc2fdda53bb6e6f3dcc03859476f0a8">vx_types.h</a>
</li>
<li>VX_ENUM_BASE
: <a class="el" href="vx__types_8h.html#a79c86535e7d15b833aa40fb068887a46">vx_types.h</a>
</li>
<li>VX_ENUM_BORDER
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea9fb6b70e632a97c92e1966960bbbe01f">vx_types.h</a>
</li>
<li>VX_ENUM_BORDER_POLICY
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea4ad6229eb88b276ebe64e753742172a1">vx_types.h</a>
</li>
<li>VX_ENUM_CHANNEL
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eacbb65ead5571db769a6e25940e84259e">vx_types.h</a>
</li>
<li>VX_ENUM_COLOR_RANGE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea672f9da9e24693f4ce235ce023663fb7">vx_types.h</a>
</li>
<li>VX_ENUM_COLOR_SPACE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea40d801d69aa97cffb07d994634dbe405">vx_types.h</a>
</li>
<li>VX_ENUM_COMPARISON
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea3d4d86185b687fc384393ec3b4db6bc6">vx_types.h</a>
</li>
<li>VX_ENUM_CONVERT_POLICY
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea75980553abf1b97d7405b0c03bb34384">vx_types.h</a>
</li>
<li>VX_ENUM_DIRECTION
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea1b3c763f780685b063aded48ec52f684">vx_types.h</a>
</li>
<li>VX_ENUM_DIRECTIVE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea78e1ea61c1d3933d8412ad3ac3f12859">vx_types.h</a>
</li>
<li>vx_enum_e
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940e">vx_types.h</a>
</li>
<li>VX_ENUM_GRAPH_STATE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eaf1b3874f2ead99e8360f4c8e4ad3bb73">vx_types.h</a>
</li>
<li>VX_ENUM_HINT
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea3a2a98933413b063aebfeff62f0bfdab">vx_types.h</a>
</li>
<li>VX_ENUM_INTERPOLATION
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eaf8e9e920c9c7bea1bd9921b4d25f45e5">vx_types.h</a>
</li>
<li>VX_ENUM_MASK
: <a class="el" href="vx__types_8h.html#a00c6b3e2d229dfd754943e9dadbda547">vx_types.h</a>
</li>
<li>VX_ENUM_MEMORY_TYPE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea7db5cbd41a874ab5e9998c822cb79ee1">vx_types.h</a>
</li>
<li>VX_ENUM_NONLINEAR
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eace52957fb6cca193ccb232d1bd09073b">vx_types.h</a>
</li>
<li>VX_ENUM_NORM_TYPE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eaed669c88912f85d9c405e082db483a6a">vx_types.h</a>
</li>
<li>VX_ENUM_OVERFLOW
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea260cd4bf42611defcf8db3146cc20907">vx_types.h</a>
</li>
<li>VX_ENUM_PARAMETER_STATE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea5e0c65fcd8d8d4a3581fb114894bf7b3">vx_types.h</a>
</li>
<li>VX_ENUM_PATTERN
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eaa4beca6e384519a1ed1d0629e5c63ee3">vx_types.h</a>
</li>
<li>VX_ENUM_ROUND_POLICY
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea617729720870cc646d5ec911b87b0f3d">vx_types.h</a>
</li>
<li>VX_ENUM_TARGET
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940eacff380a29d48a204691bb9f0cbec0779">vx_types.h</a>
</li>
<li>VX_ENUM_TERM_CRITERIA
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea9cb5401a74993394843bc1b8eb939314">vx_types.h</a>
</li>
<li>VX_ENUM_THRESHOLD_TYPE
: <a class="el" href="vx__types_8h.html#a64bbf073b67ff3b5398d271fe49f940ea8d5158d1911652b24bd081c07a8c22af">vx_types.h</a>
</li>
<li>VX_ENUM_TYPE
: <a class="el" href="vx__types_8h.html#aa432fc9d224b119a4ac0cc8b6108b845">vx_types.h</a>
</li>
<li>VX_ENUM_TYPE_MASK
: <a class="el" href="vx__types_8h.html#ad619cef87121c7437700a3fabb3fc3e5">vx_types.h</a>
</li>
<li>VX_ERROR_GRAPH_ABANDONED
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92aff171438e8a39d8d01e2173a9e79076e">vx_types.h</a>
</li>
<li>VX_ERROR_GRAPH_SCHEDULED
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92ac44f31fceb0140e3c55b7e9aae4969b3">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_DIMENSION
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a6ff0ba249347e7fd9fe6d43f06e282cc">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_FORMAT
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a5f12f7cf595d77e0f682b87f5b38adf6">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_GRAPH
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92ae6fb1c5ec23b3ca6177d66b6f89d3b32">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_LINK
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a81f49379c9bed55810913fdbb7e5e2fd">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_MODULE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92ac8a0133eae65e82452caac9c4e875a66">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_NODE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a0261c0fc6edb5b6d976f02a8abf92cb0">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_PARAMETERS
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a6ceba61231519ee4ed880474e4e7eab0">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_REFERENCE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a8eb1f78e615205ffa4c347ee1d8ca75b">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_SCOPE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a8531f0075f05ab5dded677efcaf0672d">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_TYPE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a4f45b50cb1f71e679a12847437c86ab5">vx_types.h</a>
</li>
<li>VX_ERROR_INVALID_VALUE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a9316e2f616cb8ca8a582d2656a1296b8">vx_types.h</a>
</li>
<li>VX_ERROR_MULTIPLE_WRITERS
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92abb2172f4df87663a347934e1e46b828a">vx_types.h</a>
</li>
<li>VX_ERROR_NO_MEMORY
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a0724dc65dcbe374adb6f49fba2a5227e">vx_types.h</a>
</li>
<li>VX_ERROR_NO_RESOURCES
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92afc3e3fc60921b65b99139258aa5eac9a">vx_types.h</a>
</li>
<li>VX_ERROR_NOT_ALLOCATED
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92aa2455bed8489b297bb9a5e6471f32346">vx_types.h</a>
</li>
<li>VX_ERROR_NOT_COMPATIBLE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92ad104487ba27f043eba576056a7684ba5">vx_types.h</a>
</li>
<li>VX_ERROR_NOT_IMPLEMENTED
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a7887c9231cef19cee9213930f6975930">vx_types.h</a>
</li>
<li>VX_ERROR_NOT_SUFFICIENT
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92afbc982d2856902b5c52c0518a7fb7e76">vx_types.h</a>
</li>
<li>VX_ERROR_NOT_SUPPORTED
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a083ca9ab318f85a17fb8d15078716eba">vx_types.h</a>
</li>
<li>VX_ERROR_OPTIMIZED_AWAY
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a5fcef8899c8acf4d54f9b7a4240b7aab">vx_types.h</a>
</li>
<li>VX_ERROR_REFERENCE_NONZERO
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92aadb3c999418d2a36f28c5792be08c410">vx_types.h</a>
</li>
<li>VX_EXTERNAL
: <a class="el" href="group__group__vx__reference.html#ggacd45d0c17bdc4c34ffc0c1c00c000617a8625931f75a452b1522c56c4efa859ab">vx_reference.h</a>
</li>
<li>VX_FAILURE
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92aba96d53bf16634d2fbfd1a1c72623726">vx_types.h</a>
</li>
<li>vx_false_e
: <a class="el" href="vx__types_8h.html#a7ab7c7864a0ea6762a9e15be80ef28f0afb2a8f065f221fda7ecac976517a28f3">vx_types.h</a>
</li>
<li>vx_float32
: <a class="el" href="vx__types_8h.html#af14ad5e46a20640307420a745d199e1d">vx_types.h</a>
</li>
<li>vx_float64
: <a class="el" href="vx__types_8h.html#a3718da3659bf64bccb45830294edc59e">vx_types.h</a>
</li>
<li>VX_FMT_REF
: <a class="el" href="vx__types_8h.html#a865aabb216bd28500ebbf4a4deaa69d3">vx_types.h</a>
</li>
<li>VX_FMT_SIZE
: <a class="el" href="vx__types_8h.html#a328f8027757b32ebf3559c2e1e54d18c">vx_types.h</a>
</li>
<li>vx_graph
: <a class="el" href="vx__types_8h.html#a7e71c08b1777e49abaf4417506ca8451">vx_types.h</a>
</li>
<li>vx_graph_attribute_e
: <a class="el" href="vx__types_8h.html#afb1ab4fbc75aedc1bf2f096a55afa58a">vx_types.h</a>
</li>
<li>VX_GRAPH_NUMNODES
: <a class="el" href="vx__types_8h.html#afb1ab4fbc75aedc1bf2f096a55afa58aaf6ce6e47486874fb1c483c7dc1ecc7b4">vx_types.h</a>
</li>
<li>VX_GRAPH_NUMPARAMETERS
: <a class="el" href="vx__types_8h.html#afb1ab4fbc75aedc1bf2f096a55afa58aaefe8652899de1be16561d8a3b7ce16ab">vx_types.h</a>
</li>
<li>VX_GRAPH_PERFORMANCE
: <a class="el" href="vx__types_8h.html#afb1ab4fbc75aedc1bf2f096a55afa58aa76daec669b2f5ce44d44fa19455b74a2">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE
: <a class="el" href="vx__types_8h.html#afb1ab4fbc75aedc1bf2f096a55afa58aa880d889ebddc47e3eb8b4cc476d140c8">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE_ABANDONED
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2da02548852dea514f9e9a772f95b9b33fb">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE_COMPLETED
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2da549ccfe4e2deee3fe60db449fe0128bf">vx_types.h</a>
</li>
<li>vx_graph_state_e
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2d">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE_RUNNING
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2dadc684483801cc8bfa819cfd688a146cb">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE_UNVERIFIED
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2da45f58f41489e8fa90453b5f16970343e">vx_types.h</a>
</li>
<li>VX_GRAPH_STATE_VERIFIED
: <a class="el" href="vx__types_8h.html#a9afb6ff87d42579429f1900d21dece2da00062ef79348db77493b029cadddd51c">vx_types.h</a>
</li>
<li>vx_hint_e
: <a class="el" href="vx__types_8h.html#a91f1e56c1d90a7b0ce2ab9141ef9db27">vx_types.h</a>
</li>
<li>VX_HINT_PERFORMANCE_DEFAULT
: <a class="el" href="vx__types_8h.html#a91f1e56c1d90a7b0ce2ab9141ef9db27a7e7d311690a3cf1701a7f5c938c73153">vx_types.h</a>
</li>
<li>VX_HINT_PERFORMANCE_HIGH_SPEED
: <a class="el" href="vx__types_8h.html#a91f1e56c1d90a7b0ce2ab9141ef9db27a35afe8fbd0d7e23cb0c386212a840ba2">vx_types.h</a>
</li>
<li>VX_HINT_PERFORMANCE_LOW_POWER
: <a class="el" href="vx__types_8h.html#a91f1e56c1d90a7b0ce2ab9141ef9db27a92c0283f527361c09815c0be1c3b0a1f">vx_types.h</a>
</li>
<li>vx_image
: <a class="el" href="vx__types_8h.html#afaa07841fe324f1c1d5b0f27c27de7b5">vx_types.h</a>
</li>
<li>vx_image_attribute_e
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368b">vx_types.h</a>
</li>
<li>VX_IMAGE_FORMAT
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba4e00e0fee75b235d55ab65ab95823e95">vx_types.h</a>
</li>
<li>VX_IMAGE_HEIGHT
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba6798a4388e0161a285837fd4110d5cf4">vx_types.h</a>
</li>
<li>VX_IMAGE_MEMORY_TYPE
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba48cd27fcc3aa1e0c9e0cce7a0870e045">vx_types.h</a>
</li>
<li>VX_IMAGE_PLANES
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba28b9af35c5ffdbeeed9600050b7aac38">vx_types.h</a>
</li>
<li>VX_IMAGE_RANGE
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba1c3e941f60a58b41611361ce3fc5c7ef">vx_types.h</a>
</li>
<li>VX_IMAGE_SIZE
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368bac2bb89d03bc7e5daa7af0f7ca7ac6e61">vx_types.h</a>
</li>
<li>VX_IMAGE_SPACE
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba77e7f5718e2975aa9922836922d905f4">vx_types.h</a>
</li>
<li>VX_IMAGE_WIDTH
: <a class="el" href="vx__types_8h.html#a6e2be5f941fc71380d6a6019232f368ba46f8fb03713da5224a4946c4709e5fc1">vx_types.h</a>
</li>
<li>VX_IMAGEPATCH_ADDR_INIT
: <a class="el" href="vx__types_8h.html#a35de9b9dc576fca917775ff2c9696a69">vx_types.h</a>
</li>
<li>VX_INPUT
: <a class="el" href="vx__types_8h.html#a4a11207b7fcf1135615b4ae11624f9edaf035abd15d4ce563ddb52e0ae68a9585">vx_types.h</a>
</li>
<li>vx_int16
: <a class="el" href="vx__types_8h.html#a26c6ff9283467866f2640bceba3341f4">vx_types.h</a>
</li>
<li>vx_int32
: <a class="el" href="vx__types_8h.html#a822fc495cb9045d45893eed297d48737">vx_types.h</a>
</li>
<li>vx_int64
: <a class="el" href="vx__types_8h.html#ae1aa1cc6d0a77ddc362add072ef6a9b2">vx_types.h</a>
</li>
<li>vx_int8
: <a class="el" href="vx__types_8h.html#a4bb9840db3fea374224e831b2d3d868a">vx_types.h</a>
</li>
<li>VX_INTERNAL
: <a class="el" href="group__group__vx__reference.html#ggacd45d0c17bdc4c34ffc0c1c00c000617a2dcb643ac40c572517e64e34a936f2bb">vx_reference.h</a>
</li>
<li>VX_INTERPOLATION_AREA
: <a class="el" href="vx__types_8h.html#ac555ac52751b27887146d41144e02d60a39e8fc1c70acaa7c043d3d2fc5a7a9b0">vx_types.h</a>
</li>
<li>VX_INTERPOLATION_BILINEAR
: <a class="el" href="vx__types_8h.html#ac555ac52751b27887146d41144e02d60a99cdf27764b259e6d7e4b63cbd194d12">vx_types.h</a>
</li>
<li>VX_INTERPOLATION_NEAREST_NEIGHBOR
: <a class="el" href="vx__types_8h.html#ac555ac52751b27887146d41144e02d60ac705e72aaf534a0f363136a1524a4bd9">vx_types.h</a>
</li>
<li>vx_interpolation_type_e
: <a class="el" href="vx__types_8h.html#ac555ac52751b27887146d41144e02d60">vx_types.h</a>
</li>
<li>vx_kernel
: <a class="el" href="vx__types_8h.html#a3a8a8757a8cc42cdd1af41e5b8bf127a">vx_types.h</a>
</li>
<li>vx_kernel_attribute_e
: <a class="el" href="vx__types_8h.html#a5d2fdc999ccec0af77054f2833ec9652">vx_types.h</a>
</li>
<li>VX_KERNEL_BASE
: <a class="el" href="vx__types_8h.html#adf866bd868ffb9a8c8dc157c2c541f40">vx_types.h</a>
</li>
<li>vx_kernel_deinitialize_f
: <a class="el" href="vx__types_8h.html#a5e86f87af69c68e3066c4b745498048c">vx_types.h</a>
</li>
<li>VX_KERNEL_ENUM
: <a class="el" href="vx__types_8h.html#a5d2fdc999ccec0af77054f2833ec9652a654b4de192f02f70209f35921ce438ca">vx_types.h</a>
</li>
<li>vx_kernel_f
: <a class="el" href="vx__types_8h.html#a970c28a9c06c23c8567229d50ab341dc">vx_types.h</a>
</li>
<li>vx_kernel_image_valid_rectangle_f
: <a class="el" href="vx__types_8h.html#a107c762598d0640a0a1fc140f21b1b25">vx_types.h</a>
</li>
<li>vx_kernel_initialize_f
: <a class="el" href="vx__types_8h.html#a512f8da4d07b02aa9827c5d6f1af0b26">vx_types.h</a>
</li>
<li>VX_KERNEL_LOCAL_DATA_SIZE
: <a class="el" href="vx__types_8h.html#a5d2fdc999ccec0af77054f2833ec9652a063b509e3d148b2e2a494e56da94b88d">vx_types.h</a>
</li>
<li>VX_KERNEL_MASK
: <a class="el" href="vx__types_8h.html#a740a3fdddaa9222a2ac12a650cfef402">vx_types.h</a>
</li>
<li>VX_KERNEL_NAME
: <a class="el" href="vx__types_8h.html#a5d2fdc999ccec0af77054f2833ec9652ac8ec52df75898d4c145e87a2e2335fb4">vx_types.h</a>
</li>
<li>VX_KERNEL_PARAMETERS
: <a class="el" href="vx__types_8h.html#a5d2fdc999ccec0af77054f2833ec9652ae36738b6c89592a89c562e29da6c81bc">vx_types.h</a>
</li>
<li>vx_kernel_validate_f
: <a class="el" href="vx__types_8h.html#a69cfdc6762850b1afdffcdbebaab8eb9">vx_types.h</a>
</li>
<li>VX_LIBRARY
: <a class="el" href="vx__types_8h.html#a9776e9c7308df7a0ecd270acf9ed9c13">vx_types.h</a>
</li>
<li>VX_LIBRARY_MASK
: <a class="el" href="vx__types_8h.html#a950bd6a42f67dc70760257597b1cb937">vx_types.h</a>
</li>
<li>vx_log_callback_f
: <a class="el" href="vx__types_8h.html#a1cb5484ed26e0f08d33427d6f68abd3a">vx_types.h</a>
</li>
<li>vx_lut
: <a class="el" href="vx__types_8h.html#a575a2ddce2162b9ac214ca31c0981e3e">vx_types.h</a>
</li>
<li>vx_lut_attribute_e
: <a class="el" href="vx__types_8h.html#a542c33297994ce6fcaaf1712541cc2a7">vx_types.h</a>
</li>
<li>VX_LUT_COUNT
: <a class="el" href="vx__types_8h.html#a542c33297994ce6fcaaf1712541cc2a7acec0514b3d47f3e1b0e8bbdace96b12a">vx_types.h</a>
</li>
<li>VX_LUT_OFFSET
: <a class="el" href="vx__types_8h.html#a542c33297994ce6fcaaf1712541cc2a7a58b66b8a4e1a97b67a14de3e49159b30">vx_types.h</a>
</li>
<li>VX_LUT_SIZE
: <a class="el" href="vx__types_8h.html#a542c33297994ce6fcaaf1712541cc2a7a3fb902530c9bb8bfdbe73354906ef88a">vx_types.h</a>
</li>
<li>VX_LUT_TYPE
: <a class="el" href="vx__types_8h.html#a542c33297994ce6fcaaf1712541cc2a7a4a38cde417bbc1ede3a6bfef9fdbcc74">vx_types.h</a>
</li>
<li>vx_map_flag_e
: <a class="el" href="vx__types_8h.html#aa8e41f400d3c34f847e561b2d160cb9f">vx_types.h</a>
</li>
<li>vx_map_id
: <a class="el" href="vx__types_8h.html#a8fd401775d041066460dac11fef36abe">vx_types.h</a>
</li>
<li>vx_matrix
: <a class="el" href="vx__types_8h.html#a58694f635229a5e16823013ac75396f4">vx_types.h</a>
</li>
<li>vx_matrix_attribute_e
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65">vx_types.h</a>
</li>
<li>VX_MATRIX_COLUMNS
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65ad9fdd8ceb33878c580f74ab8bb4d37f1">vx_types.h</a>
</li>
<li>VX_MATRIX_ORIGIN
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65ae9f138b8a4856e6616fb65a3ee69d59d">vx_types.h</a>
</li>
<li>VX_MATRIX_PATTERN
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65a02ec0e766e6e5f42d86396376b369017">vx_types.h</a>
</li>
<li>VX_MATRIX_ROWS
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65af7c8b9456addaa908f795486af947197">vx_types.h</a>
</li>
<li>VX_MATRIX_SIZE
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65a30718d35a305834abb2c26488cf61e16">vx_types.h</a>
</li>
<li>VX_MATRIX_TYPE
: <a class="el" href="vx__types_8h.html#a0f2d532b5ae14affed791440c0d06f65a725e188b989d46642ff88645dc5a5093">vx_types.h</a>
</li>
<li>vx_memory_type_e
: <a class="el" href="vx__types_8h.html#aeb1451df9727164fedf70723af2264b2">vx_types.h</a>
</li>
<li>VX_MEMORY_TYPE_HOST
: <a class="el" href="vx__types_8h.html#aeb1451df9727164fedf70723af2264b2acbf95a2ee31f2e48cf51ade3db9f4aba">vx_types.h</a>
</li>
<li>VX_MEMORY_TYPE_NONE
: <a class="el" href="vx__types_8h.html#aeb1451df9727164fedf70723af2264b2af48a61aa6d9c552a23648380cfa4fb08">vx_types.h</a>
</li>
<li>vx_meta_format
: <a class="el" href="vx__types_8h.html#abfa72c9eff71470a4c96e3cab7dbe838">vx_types.h</a>
</li>
<li>vx_meta_valid_rect_attribute_e
: <a class="el" href="vx__types_8h.html#a244bdb2fc3ebac38195a2be5dc37d99b">vx_types.h</a>
</li>
<li>vx_node
: <a class="el" href="vx__types_8h.html#a7f1b5d91fac63093ee3a77e87d942f96">vx_types.h</a>
</li>
<li>vx_node_attribute_e
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9">vx_types.h</a>
</li>
<li>VX_NODE_BORDER
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a8ab2bf9651a379fad8decf0db5d56f8c">vx_types.h</a>
</li>
<li>VX_NODE_IS_REPLICATED
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a5e5d42c18129e3cdac3f45cdff95b9e8">vx_types.h</a>
</li>
<li>VX_NODE_LOCAL_DATA_PTR
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a98f3ac748f36322215fae4ac0deb27af">vx_types.h</a>
</li>
<li>VX_NODE_LOCAL_DATA_SIZE
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a5c9c48a8fdb29091d7d8a24c63e1f906">vx_types.h</a>
</li>
<li>VX_NODE_PARAMETERS
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a320af83374fdedbd4a82da1869b922d5">vx_types.h</a>
</li>
<li>VX_NODE_PERFORMANCE
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a7a44562437b6453af5b81e61db6e4455">vx_types.h</a>
</li>
<li>VX_NODE_REPLICATE_FLAGS
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9af11c001527b12c28251c1a830ee8e699">vx_types.h</a>
</li>
<li>VX_NODE_STATUS
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9a318524d89292e1a5cfb53e4f8e058f5a">vx_types.h</a>
</li>
<li>VX_NODE_VALID_RECT_RESET
: <a class="el" href="vx__types_8h.html#a6698e2a55aa6d7fd5c45e746a0d640b9aa674356b35e4bd1b12a433abdd71cd00">vx_types.h</a>
</li>
<li>vx_nodecomplete_f
: <a class="el" href="vx__types_8h.html#a7f33f2fa408e270f690d800d117328f3">vx_types.h</a>
</li>
<li>VX_NOGAP_X
: <a class="el" href="vx__types_8h.html#aa8e41f400d3c34f847e561b2d160cb9fa41f944d0658e5f20e55227989a32220e">vx_types.h</a>
</li>
<li>vx_non_linear_filter_e
: <a class="el" href="vx__types_8h.html#ab2904d3eaeaa2034307cff4848fddc1d">vx_types.h</a>
</li>
<li>VX_NONLINEAR_FILTER_MAX
: <a class="el" href="vx__types_8h.html#ab2904d3eaeaa2034307cff4848fddc1da059a0b2492b50a8b93d2b060fba5794b">vx_types.h</a>
</li>
<li>VX_NONLINEAR_FILTER_MEDIAN
: <a class="el" href="vx__types_8h.html#ab2904d3eaeaa2034307cff4848fddc1dad5f5f41f89e07615216c09a2b7529a96">vx_types.h</a>
</li>
<li>VX_NONLINEAR_FILTER_MIN
: <a class="el" href="vx__types_8h.html#ab2904d3eaeaa2034307cff4848fddc1da02b88f5b10845006032e411f87134544">vx_types.h</a>
</li>
<li>VX_NORM_L1
: <a class="el" href="vx__types_8h.html#aabfffda8bd2d6cd1458d6e7db006615aa0246f733180e0c5d661aec1f241794b3">vx_types.h</a>
</li>
<li>VX_NORM_L2
: <a class="el" href="vx__types_8h.html#aabfffda8bd2d6cd1458d6e7db006615aaaa71c24d95873e690ffb7a9552bf76df">vx_types.h</a>
</li>
<li>vx_norm_type_e
: <a class="el" href="vx__types_8h.html#aabfffda8bd2d6cd1458d6e7db006615a">vx_types.h</a>
</li>
<li>vx_object_array
: <a class="el" href="vx__types_8h.html#a31a0de03c8cbf474afab6efb7bcffddb">vx_types.h</a>
</li>
<li>vx_object_array_attribute_e
: <a class="el" href="vx__types_8h.html#a77518448bc4d2d157b73defcc2cac9b9">vx_types.h</a>
</li>
<li>VX_OBJECT_ARRAY_ITEMTYPE
: <a class="el" href="vx__types_8h.html#a77518448bc4d2d157b73defcc2cac9b9a1182311f349e73b8e5d5b343ce6654b4">vx_types.h</a>
</li>
<li>VX_OBJECT_ARRAY_NUMITEMS
: <a class="el" href="vx__types_8h.html#a77518448bc4d2d157b73defcc2cac9b9a9fd280c529fa57498c11013a8ee55b67">vx_types.h</a>
</li>
<li>VX_OUTPUT
: <a class="el" href="vx__types_8h.html#a4a11207b7fcf1135615b4ae11624f9eda866b82225216ce016a62aa0a7b356ebd">vx_types.h</a>
</li>
<li>vx_parameter
: <a class="el" href="vx__types_8h.html#a35fab5fdbef16e118146d667cd98cc4d">vx_types.h</a>
</li>
<li>vx_parameter_attribute_e
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59">vx_types.h</a>
</li>
<li>VX_PARAMETER_DIRECTION
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59a23a2785a89eab2bdc46bfbc97f17ad04">vx_types.h</a>
</li>
<li>VX_PARAMETER_INDEX
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59a37f71b4fc94c23a2dddab551c9e6e146">vx_types.h</a>
</li>
<li>VX_PARAMETER_REF
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59a6c352e5e19f27e9b3c69314aeb48a8f6">vx_types.h</a>
</li>
<li>VX_PARAMETER_STATE
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59adec5c1d3eeb48881f23a376d4a0e3f00">vx_types.h</a>
</li>
<li>vx_parameter_state_e
: <a class="el" href="vx__types_8h.html#adee3d0820c9f76afc5273e4c1b7f3b04">vx_types.h</a>
</li>
<li>VX_PARAMETER_STATE_OPTIONAL
: <a class="el" href="vx__types_8h.html#adee3d0820c9f76afc5273e4c1b7f3b04a7368c3309cc3038cbaaa558466d6f551">vx_types.h</a>
</li>
<li>VX_PARAMETER_STATE_REQUIRED
: <a class="el" href="vx__types_8h.html#adee3d0820c9f76afc5273e4c1b7f3b04a9a6a5c9c3e554763e49a4cade5294a10">vx_types.h</a>
</li>
<li>VX_PARAMETER_TYPE
: <a class="el" href="vx__types_8h.html#a0534bb02e93eb4bab196bde2d3eccd59aa400961b57d14a87fe6644cd1a1ca904">vx_types.h</a>
</li>
<li>VX_PATTERN_BOX
: <a class="el" href="vx__types_8h.html#a408dfa61ca7a43e185d16180ea4b7ebba4937594075e016f7d9ab136bbe01f0f5">vx_types.h</a>
</li>
<li>VX_PATTERN_CROSS
: <a class="el" href="vx__types_8h.html#a408dfa61ca7a43e185d16180ea4b7ebbaabb53443342028fcf7a453bc1c6e9e83">vx_types.h</a>
</li>
<li>VX_PATTERN_DISK
: <a class="el" href="vx__types_8h.html#a408dfa61ca7a43e185d16180ea4b7ebba58ea5c09e249d0ed1c28f8a9f734701b">vx_types.h</a>
</li>
<li>vx_pattern_e
: <a class="el" href="vx__types_8h.html#a408dfa61ca7a43e185d16180ea4b7ebb">vx_types.h</a>
</li>
<li>VX_PATTERN_OTHER
: <a class="el" href="vx__types_8h.html#a408dfa61ca7a43e185d16180ea4b7ebbaacdb0f804e65801a4e4b9316e6cec631">vx_types.h</a>
</li>
<li>VX_PERF_INIT
: <a class="el" href="vx__types_8h.html#a16de0d845457e69f4e0a5b1662321a4b">vx_types.h</a>
</li>
<li>VX_PRINT
: <a class="el" href="group__group__vx__debug.html#gaa169ff47c2d8cb7dd9ec4a0d32f12510">tivx_debug.h</a>
</li>
<li>vx_publish_kernels_f
: <a class="el" href="vx__types_8h.html#a3d14bc552df0c0dc582ec082310c2fd8">vx_types.h</a>
</li>
<li>vx_pyramid
: <a class="el" href="vx__types_8h.html#ad9e43dc4026a9593d63e3e9881b9c4d9">vx_types.h</a>
</li>
<li>vx_pyramid_attribute_e
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80">vx_types.h</a>
</li>
<li>VX_PYRAMID_FORMAT
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80a5f4cc8e5145c6441ffc75bb704a392f2">vx_types.h</a>
</li>
<li>VX_PYRAMID_HEIGHT
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80af056380a41cadf25dd60f69fcac56e2f">vx_types.h</a>
</li>
<li>VX_PYRAMID_LEVELS
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80affcdfbb44879028c0529733b91038ca6">vx_types.h</a>
</li>
<li>VX_PYRAMID_SCALE
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80a7d9e48186db43e457340b633ab8dcc8b">vx_types.h</a>
</li>
<li>VX_PYRAMID_WIDTH
: <a class="el" href="vx__types_8h.html#a959e697be8a346cf77090cadb24dbb80ac3e794fc162370168f017333fcfc3aee">vx_types.h</a>
</li>
<li>VX_READ_AND_WRITE
: <a class="el" href="vx__types_8h.html#adc2f56f2c0b0255308ce90746b454fe6ac885a96e177eebbc289b0177346677ee">vx_types.h</a>
</li>
<li>VX_READ_ONLY
: <a class="el" href="vx__types_8h.html#adc2f56f2c0b0255308ce90746b454fe6a9405a00f7087f94be9c95bfbca5a98d8">vx_types.h</a>
</li>
<li>vx_reference
: <a class="el" href="vx__types_8h.html#a1a95c3bf180e49d4d1ecd64cb35f45a3">vx_types.h</a>
</li>
<li>vx_reference_attribute_e
: <a class="el" href="vx__types_8h.html#a769da45f9a00160000c8982549eea4e2">vx_types.h</a>
</li>
<li>VX_REFERENCE_COUNT
: <a class="el" href="vx__types_8h.html#a769da45f9a00160000c8982549eea4e2a2ec1c0b16c04b212e47d8900a856ff8b">vx_types.h</a>
</li>
<li>VX_REFERENCE_NAME
: <a class="el" href="vx__types_8h.html#a769da45f9a00160000c8982549eea4e2ac8b1a7638a2874fe5055e4b1a1f38c04">vx_types.h</a>
</li>
<li>VX_REFERENCE_TYPE
: <a class="el" href="vx__types_8h.html#a769da45f9a00160000c8982549eea4e2afe9e99e2330440b5fdf194b32e4e4775">vx_types.h</a>
</li>
<li>vx_remap
: <a class="el" href="vx__types_8h.html#a4738486c2a18ba154fdc1ca154ed7325">vx_types.h</a>
</li>
<li>vx_remap_attribute_e
: <a class="el" href="vx__types_8h.html#aeb825a4b63bdc742d8b4080ac0a1298c">vx_types.h</a>
</li>
<li>VX_REMAP_DESTINATION_HEIGHT
: <a class="el" href="vx__types_8h.html#aeb825a4b63bdc742d8b4080ac0a1298caed13132d9c99091f314d39892c4fac4f">vx_types.h</a>
</li>
<li>VX_REMAP_DESTINATION_WIDTH
: <a class="el" href="vx__types_8h.html#aeb825a4b63bdc742d8b4080ac0a1298caf44116653c14ed23534e5261cf22dfc2">vx_types.h</a>
</li>
<li>VX_REMAP_SOURCE_HEIGHT
: <a class="el" href="vx__types_8h.html#aeb825a4b63bdc742d8b4080ac0a1298ca420dc8ac1f6bde851235be55ca0b3086">vx_types.h</a>
</li>
<li>VX_REMAP_SOURCE_WIDTH
: <a class="el" href="vx__types_8h.html#aeb825a4b63bdc742d8b4080ac0a1298cad22c42925cc4c8fe2e703dcc60ab4f79">vx_types.h</a>
</li>
<li>vx_round_policy_e
: <a class="el" href="vx__types_8h.html#abb9dfa7effd06920db3377f0eba611fe">vx_types.h</a>
</li>
<li>VX_ROUND_POLICY_TO_NEAREST_EVEN
: <a class="el" href="vx__types_8h.html#abb9dfa7effd06920db3377f0eba611feaa11156ba79a345587832a1997568b408">vx_types.h</a>
</li>
<li>VX_ROUND_POLICY_TO_ZERO
: <a class="el" href="vx__types_8h.html#abb9dfa7effd06920db3377f0eba611fea91199b2872fc9db92e85cc49b5a1bf94">vx_types.h</a>
</li>
<li>vx_scalar
: <a class="el" href="vx__types_8h.html#a1bf12c9f0e72ed39970212b04148788d">vx_types.h</a>
</li>
<li>vx_scalar_attribute_e
: <a class="el" href="vx__types_8h.html#ac8804b87294558898585e744d454ced9">vx_types.h</a>
</li>
<li>VX_SCALAR_TYPE
: <a class="el" href="vx__types_8h.html#ac8804b87294558898585e744d454ced9a6092df8afe0ba6a11777966c13251a6d">vx_types.h</a>
</li>
<li>VX_SCALE_PYRAMID_HALF
: <a class="el" href="vx__types_8h.html#a54f005b336d84c97f75fc850ab860625">vx_types.h</a>
</li>
<li>VX_SCALE_PYRAMID_ORB
: <a class="el" href="vx__types_8h.html#a30db077cbbad64bfecdfa35d5630eea9">vx_types.h</a>
</li>
<li>VX_SCALE_UNITY
: <a class="el" href="vx__types_8h.html#accecc43fdc28478076941ef5a7d56da6">vx_types.h</a>
</li>
<li>vx_size
: <a class="el" href="vx__types_8h.html#a46d89d47ad9a2de1de723d0db861d324">vx_types.h</a>
</li>
<li>vx_status
: <a class="el" href="vx__types_8h.html#a64df90a05ff50c048d65ab77bc60e4f0">vx_types.h</a>
</li>
<li>vx_status_e
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92">vx_types.h</a>
</li>
<li>VX_STATUS_MIN
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a40fb3829700f7aec25c29b922b7a2780">vx_types.h</a>
</li>
<li>VX_SUCCESS
: <a class="el" href="vx__types_8h.html#aa2387ff4d3e967f124fb316300503f92a1c066c6ca46bf666215a58b0b2221abb">vx_types.h</a>
</li>
<li>VX_TARGET_ANY
: <a class="el" href="vx__types_8h.html#a39fd08c4e2f3fea1a30caf312245f5c6ac86d8c5683b96d49760f733ec61c7ddd">vx_types.h</a>
</li>
<li>vx_target_e
: <a class="el" href="vx__types_8h.html#a39fd08c4e2f3fea1a30caf312245f5c6">vx_types.h</a>
</li>
<li>VX_TARGET_STRING
: <a class="el" href="vx__types_8h.html#a39fd08c4e2f3fea1a30caf312245f5c6ab1898e77c9890f309c99db4151e96fb4">vx_types.h</a>
</li>
<li>VX_TARGET_VENDOR_BEGIN
: <a class="el" href="vx__types_8h.html#a39fd08c4e2f3fea1a30caf312245f5c6a655428370d89bb281ae5fb1acf20ad5d">vx_types.h</a>
</li>
<li>VX_TERM_CRITERIA_BOTH
: <a class="el" href="vx__types_8h.html#a7bac21ccaea103200bf81451e069312eaaa291c02e34fc6f4616e0ee380bbbe59">vx_types.h</a>
</li>
<li>VX_TERM_CRITERIA_EPSILON
: <a class="el" href="vx__types_8h.html#a7bac21ccaea103200bf81451e069312ea865a30e2cf1aa5a1e916e1a2b1f23196">vx_types.h</a>
</li>
<li>VX_TERM_CRITERIA_ITERATIONS
: <a class="el" href="vx__types_8h.html#a7bac21ccaea103200bf81451e069312ea5230f7514568522971e752e9d6d06e92">vx_types.h</a>
</li>
<li>vx_termination_criteria_e
: <a class="el" href="vx__types_8h.html#a7bac21ccaea103200bf81451e069312e">vx_types.h</a>
</li>
<li>vx_threshold
: <a class="el" href="vx__types_8h.html#a264c4cd16ce3d3c12462217c30877004">vx_types.h</a>
</li>
<li>vx_threshold_attribute_e
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826">vx_types.h</a>
</li>
<li>VX_THRESHOLD_DATA_TYPE
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a72af0048834eb4240fbef75ffb462108">vx_types.h</a>
</li>
<li>VX_THRESHOLD_FALSE_VALUE
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a955da9d44af0f4b92863166a200e8268">vx_types.h</a>
</li>
<li>VX_THRESHOLD_THRESHOLD_LOWER
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a64e407b4e15f0c38ae33ab8dc5799308">vx_types.h</a>
</li>
<li>VX_THRESHOLD_THRESHOLD_UPPER
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a32e5fe5ba3af68eae1c925468f36a23d">vx_types.h</a>
</li>
<li>VX_THRESHOLD_THRESHOLD_VALUE
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a6cf70df615f2ec46e6aabb080e9307c5">vx_types.h</a>
</li>
<li>VX_THRESHOLD_TRUE_VALUE
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826a79c563f21c9d9c397e362288e86efc75">vx_types.h</a>
</li>
<li>VX_THRESHOLD_TYPE
: <a class="el" href="vx__types_8h.html#a1f6062993766a5a622e80c87fe912826ab5bbd5f987cfc62a49dc67fc382d7f5a">vx_types.h</a>
</li>
<li>VX_THRESHOLD_TYPE_BINARY
: <a class="el" href="vx__types_8h.html#a8bb2a727990f9ef6512bac10b331e77cacf8b83a9b7533af7ebb58dda41e190a4">vx_types.h</a>
</li>
<li>vx_threshold_type_e
: <a class="el" href="vx__types_8h.html#a8bb2a727990f9ef6512bac10b331e77c">vx_types.h</a>
</li>
<li>VX_THRESHOLD_TYPE_RANGE
: <a class="el" href="vx__types_8h.html#a8bb2a727990f9ef6512bac10b331e77ca08b9dc8416f33e8e6ff90f072a8c4977">vx_types.h</a>
</li>
<li>vx_true_e
: <a class="el" href="vx__types_8h.html#a7ab7c7864a0ea6762a9e15be80ef28f0a2a695a4d881a8c863881d4f1f88d6442">vx_types.h</a>
</li>
<li>VX_TYPE
: <a class="el" href="vx__types_8h.html#ab491951920875b2c1ba70336ee58c50a">vx_types.h</a>
</li>
<li>VX_TYPE_ARRAY
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a5edffe1547cd05513c7b079eed37d2b5">vx_types.h</a>
</li>
<li>VX_TYPE_BOOL
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a7feade3dbc0b0206502f8339d1617cc9">vx_types.h</a>
</li>
<li>VX_TYPE_CHAR
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6af927f497e65117e26cdc34f66c41bcf8">vx_types.h</a>
</li>
<li>VX_TYPE_CONTEXT
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a52c32c1f1417e6e2d6002f830e2591bd">vx_types.h</a>
</li>
<li>VX_TYPE_CONVOLUTION
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a83efbfdbba4f6465896431a7c5f6b606">vx_types.h</a>
</li>
<li>VX_TYPE_COORDINATES2D
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a405c122917eaef7824401e4c43383ed2">vx_types.h</a>
</li>
<li>VX_TYPE_COORDINATES3D
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6abf19370533a67a1031a6ab2490df6da9">vx_types.h</a>
</li>
<li>VX_TYPE_DELAY
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ace0dc845fabfa7e175627b9054337337">vx_types.h</a>
</li>
<li>VX_TYPE_DF_IMAGE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a4d029fb0f491fef7574d8bf6698f5aa9">vx_types.h</a>
</li>
<li>VX_TYPE_DISTRIBUTION
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ac52f7aa322a86bd643041b5bd878a2f4">vx_types.h</a>
</li>
<li>vx_type_e
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6">vx_types.h</a>
</li>
<li>VX_TYPE_ENUM
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ab65ac087a1fbe31c6cb3f49dd25bb064">vx_types.h</a>
</li>
<li>VX_TYPE_ERROR
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ad07cd0e2a98dcf0182ba29b4cbd876a9">vx_types.h</a>
</li>
<li>VX_TYPE_FLOAT32
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6aaa36bdf0ca05d4e93b1d5a4946570e16">vx_types.h</a>
</li>
<li>VX_TYPE_FLOAT64
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6aa91493fa84ebc83fe838e875dbc2d67c">vx_types.h</a>
</li>
<li>VX_TYPE_GRAPH
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ae7ade06f80b3cf2ada68ead467716ff1">vx_types.h</a>
</li>
<li>VX_TYPE_IMAGE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ae6f1e4302792e3bce711e92024a8da1e">vx_types.h</a>
</li>
<li>VX_TYPE_INT16
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a7e6fb8f3de4533c7c4afdb94c9b6eaab">vx_types.h</a>
</li>
<li>VX_TYPE_INT32
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ae97bf24e47e1b7bbafccbbccf1daa5ca">vx_types.h</a>
</li>
<li>VX_TYPE_INT64
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a63f3f6f0adfd956a4fe24d52ead1ba60">vx_types.h</a>
</li>
<li>VX_TYPE_INT8
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ade01e330c4f7408377ea16c8cbe887e6">vx_types.h</a>
</li>
<li>VX_TYPE_INVALID
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6abf4c9a7d6d689998498573ac247598f8">vx_types.h</a>
</li>
<li>VX_TYPE_KERNEL
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ab888134424a74a9bd6fab0de93396524">vx_types.h</a>
</li>
<li>VX_TYPE_KEYPOINT
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6adebabe37dd54fe542e3a4c8133d1e2ee">vx_types.h</a>
</li>
<li>VX_TYPE_KHRONOS_OBJECT_END
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a54fef9c87f5d30fb34407a663e067259">vx_types.h</a>
</li>
<li>VX_TYPE_KHRONOS_OBJECT_START
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a00a9d7647bc52d3848fdc84c0e14b295">vx_types.h</a>
</li>
<li>VX_TYPE_KHRONOS_STRUCT_MAX
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a4e8947a55fab2b3189a1f2ee4e19402c">vx_types.h</a>
</li>
<li>VX_TYPE_LUT
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a0ec30fc8c2c7cff83be4d03bb8e56ae0">vx_types.h</a>
</li>
<li>VX_TYPE_MASK
: <a class="el" href="vx__types_8h.html#a05e212e35cc9272df3d32d322b3743d1">vx_types.h</a>
</li>
<li>VX_TYPE_MATRIX
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a77e72abeef0e2788a5cb2eeaf880d7a2">vx_types.h</a>
</li>
<li>VX_TYPE_META_FORMAT
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a55f91abc1f790afe04e8e2817593b9e5">vx_types.h</a>
</li>
<li>VX_TYPE_NODE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a1b3fff82901acfb0df4aaf1906ca9596">vx_types.h</a>
</li>
<li>VX_TYPE_OBJECT_ARRAY
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a62a6107ae429b41a7df4b477629a9232">vx_types.h</a>
</li>
<li>VX_TYPE_PARAMETER
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a7b4e5c4ede737dde98168fdee0bcb476">vx_types.h</a>
</li>
<li>VX_TYPE_PYRAMID
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a75531f281da5807801f87722d3ee3e17">vx_types.h</a>
</li>
<li>VX_TYPE_RECTANGLE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ac2be852b55b08ab1728c813292714f29">vx_types.h</a>
</li>
<li>VX_TYPE_REFERENCE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6af286259b52d99c04238cd05c42d9bd76">vx_types.h</a>
</li>
<li>VX_TYPE_REMAP
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a29c14ba822055b42eedf07ea507ca0f3">vx_types.h</a>
</li>
<li>VX_TYPE_SCALAR
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a2e1d233000cf6ea95318baa1902267a3">vx_types.h</a>
</li>
<li>VX_TYPE_SCALAR_MAX
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ad1b8d1eea8e228c613dd8970fa0118d2">vx_types.h</a>
</li>
<li>VX_TYPE_SIZE
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a46abaab8e11a3846b2774c6c6b5f32c2">vx_types.h</a>
</li>
<li>VX_TYPE_THRESHOLD
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ac8438bc12917490e7f8de1c31c6ebcce">vx_types.h</a>
</li>
<li>VX_TYPE_UINT16
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a080bd3dd807437832cf3575388911a33">vx_types.h</a>
</li>
<li>VX_TYPE_UINT32
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ac13f27760e4019caaa2d08c731cba38a">vx_types.h</a>
</li>
<li>VX_TYPE_UINT64
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a0b6e6769d3f0b762f4f097247c373e38">vx_types.h</a>
</li>
<li>VX_TYPE_UINT8
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a8faa6c88aa3597eabb3cc973c4a6ee80">vx_types.h</a>
</li>
<li>VX_TYPE_USER_STRUCT_END
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a72d52a78f7d42d7bbd1cab05a0072af9">vx_types.h</a>
</li>
<li>VX_TYPE_USER_STRUCT_START
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6ad588cc90fe91c7da4216d7b74f56b969">vx_types.h</a>
</li>
<li>VX_TYPE_VENDOR_OBJECT_END
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a99211f40a6ab98f6569dda6c6dcb25ad">vx_types.h</a>
</li>
<li>VX_TYPE_VENDOR_OBJECT_START
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a6f1649cf64ba85625192e538965ed921">vx_types.h</a>
</li>
<li>VX_TYPE_VENDOR_STRUCT_END
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a5bbacbc097c25fef2ff889a168a95885">vx_types.h</a>
</li>
<li>VX_TYPE_VENDOR_STRUCT_START
: <a class="el" href="vx__types_8h.html#a44aa67e15168e5912a0800090a120be6a07a03f21f1325c60f7f2102486baf745">vx_types.h</a>
</li>
<li>vx_uint16
: <a class="el" href="vx__types_8h.html#a23fad3d6af10532a44a2d497b7a9e6eb">vx_types.h</a>
</li>
<li>vx_uint32
: <a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_types.h</a>
</li>
<li>vx_uint64
: <a class="el" href="vx__types_8h.html#aa92272cf1c97ed31a638fa7e6b0f4826">vx_types.h</a>
</li>
<li>vx_uint8
: <a class="el" href="vx__types_8h.html#ae3c17ecc60bf32f3e113766b10830aa4">vx_types.h</a>
</li>
<li>vx_unpublish_kernels_f
: <a class="el" href="vx__types_8h.html#a939c334c93669e3754b671381eab5042">vx_types.h</a>
</li>
<li>VX_VALID_RECT_CALLBACK
: <a class="el" href="vx__types_8h.html#a244bdb2fc3ebac38195a2be5dc37d99ba7092061036dc800df5ae31b2b841f6ff">vx_types.h</a>
</li>
<li>VX_VENDOR
: <a class="el" href="vx__types_8h.html#ab4a2afec327d9034855d009a3aef4c91">vx_types.h</a>
</li>
<li>VX_VENDOR_MASK
: <a class="el" href="vx__types_8h.html#ac1efdee211e181090c26bc63974bb0af">vx_types.h</a>
</li>
<li>VX_WRITE_ONLY
: <a class="el" href="vx__types_8h.html#adc2f56f2c0b0255308ce90746b454fe6af140b7ffd7e2f034287b322e407dfe0b">vx_types.h</a>
</li>
<li>VX_ZONE_API
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6aa37812d0dd2a5a69c52fe860d2f7e111">tivx_debug.h</a>
</li>
<li>VX_ZONE_ARRAY
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a711598b3ae9e933d0dc7c3f9849259f3">tivx_debug.h</a>
</li>
<li>VX_ZONE_CONTEXT
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6afd03bede6f2f825c9aedc5a8c03516eb">tivx_debug.h</a>
</li>
<li>VX_ZONE_DELAY
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a6a43f2f5b061680be12cd130afb7f51e">tivx_debug.h</a>
</li>
<li>VX_ZONE_ERROR
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6aa19e0c8703dcf780cb8ab61c0efacc0a">tivx_debug.h</a>
</li>
<li>VX_ZONE_GRAPH
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6aa7f4d50c2660ab4a48b814c1ef2c74ad">tivx_debug.h</a>
</li>
<li>VX_ZONE_IMAGE
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a644a57c10d705024e8f9d3561151b122">tivx_debug.h</a>
</li>
<li>VX_ZONE_INFO
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a6b3ec6ddfa7a8fd71e010d4347667a5b">tivx_debug.h</a>
</li>
<li>VX_ZONE_INIT
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6afe119f8d2f8885ed623e54eaf9c428e9">tivx_debug.h</a>
</li>
<li>VX_ZONE_KERNEL
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6ab194f925dfcc3578a1d91bb0c4348161">tivx_debug.h</a>
</li>
<li>VX_ZONE_LOG
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a40ed6ed797e8e72f5dd6164f55914f28">tivx_debug.h</a>
</li>
<li>VX_ZONE_MAX
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a0f7851b66b71b06268e24f3dedb2a23f">tivx_debug.h</a>
</li>
<li>VX_ZONE_NODE
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6abc5579797158498c7d2f2ab50117b1ca">tivx_debug.h</a>
</li>
<li>VX_ZONE_OSAL
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a0bfdefe07821d074d25ccab85afc4cf2">tivx_debug.h</a>
</li>
<li>VX_ZONE_PARAMETER
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6ad8534e53bc822b147668fe60460079b1">tivx_debug.h</a>
</li>
<li>VX_ZONE_PERF
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a57e7db962a6cf774c1396511e97f538b">tivx_debug.h</a>
</li>
<li>VX_ZONE_REFERENCE
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a1daf11c73347cad85751096ce4dc1fd6">tivx_debug.h</a>
</li>
<li>VX_ZONE_SCALAR
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6af2dca20f9cf9ef98e3c95978be2c4105">tivx_debug.h</a>
</li>
<li>VX_ZONE_TARGET
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6a40b9cd204da933d489b200b4139dad75">tivx_debug.h</a>
</li>
<li>VX_ZONE_WARNING
: <a class="el" href="group__group__vx__debug.html#gga73f8b7d2888a862fd66f8f479eead7e6ace77c1c6899d7c6c59d400e4e4994e8a">tivx_debug.h</a>
</li>
<li>vxCreateMetaFormat()
: <a class="el" href="vx__meta__format_8h.html#a87b348423748d94e37775e4fe8e8470a">vx_meta_format.h</a>
</li>
<li>vxReleaseMetaFormat()
: <a class="el" href="vx__meta__format_8h.html#acf128060353911d685e302c52748fe95">vx_meta_format.h</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
